<?php
header('Content-type: text/html; charset=UTF-8');
@mb_internal_encoding('UTF-8');

echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
';

if (isset($head_keywords)) echo '<meta name="keywords" content="'.$head_keywords.'" />';
	else echo '<meta name="keywords" content="'.keywords.'" />';
echo '
	<meta name="description" content="'.description.'" />
	<meta name="viewport" content="width=device-width,initial-scale=1" />
</head>



<meta name="author" content="fLipe"/>
<title>'.$pagetitle.'</title>
<style type="text/css">
body{	
font-family: Tahoma;
font-size: small;
border-radius: 10px;
background-color: #f9fcff;
color: #2ba1df;
padding: 0px;
margin: 2px auto;
max-width: 400px;
}
a{
text-decoration: none;
color: #2683c7;
}
a:hover{
text-decoration: underline;
}

html{background: #A0A0A0;}

.navigation{
  color: #2ba1df;
  margin-top: 2px;
  padding: 6px;
  background: #fff;
  text-align: center;
}

.navigation a{
  color: #7b7b7b;
  padding: 2px;
  font-size: 12px;
  background: #eee url('.URL.'/design/'.$_SESSION['design'].'/images/input.png) repeat-x;
  border: 1px solid #e5e5e5;
}

.navigation span{
  color: #7b7b7b;
  padding: 2px;
  font-size: 12px;
  background: #eee url('.URL.'/design/'.$_SESSION['design'].'/images/input.png) repeat-x;
  border: 1px solid #e5e5e5;
}

#news_title {
	color: #5b48ab;
	padding: 1px;
	font-size: 14px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-radius: 2px;
}
#news_text {
	color: #7b7b7b;
	padding: 1px;
	
	border-left: 3px solid #e5e5e5;
	margin-left: 7px;
}

input {
    background-color: #fff;
	 
	font-size : 10pt; 
	padding : 5px; 
    color:#666;
    border:1px solid #ccc;
    border-radius: 5px;
}

input[type="search"] {background: url('.URL.'/design/'.$_SESSION['design'].'/images/search.png)no-repeat; width: 130px; height: 30px;padding-left: 3px;border: 0px #fff solid;color: #5b48ab;}

#head{
background: #484848 ;
border: 1px solid #989898;
border-radius: 7px
}
.head{
float: right;
padding: 7px;
text-align: center;
}
#title{
background: #f5f5f5 url('.URL.'/design/'.$_SESSION['design'].'/images/title.png) repeat-x;
padding: 7px;
color: #5b48ab;
font-weight: bold;
text-align: right;
}

.desc{
color: #989898;
margin-left: 3px;
padding: 4px;
border-left: 1px dotted #989898;
border-bottom: 1px dotted #989898;
border-radius: 3px;
}
.news_komm{
text-align: right;
}
.news_komm a{
color: #6352af;
}
.news_komm a:hover{
color: #989898;
}


.wall_title {
color: #989898;
margin-top: 1px;
padding: 0px;
border-left: 1px solid #d8d8d8;
border-top: 1px solid #d8d8d8;
border-bottom: 1px solid #d8d8d8;
border-right: 1px solid #d8d8d8;
border-radius: 3px;
}


#aut_a {
padding: 5px;

}
#aut_a a {
padding: 5px;
color: #fff;
background: #5d49ab url('.URL.'/design/'.$_SESSION['design'].'/images/foot.png) repeat-x;
border: 0px #fff solid;
border-radius: 6px;
}

.order{
  color: #2ba1df;
  margin-top: 3px;
  padding: 2px;
  background: #fff;
  text-align: center;
}

.order a{
  color: #7b7b7b;
  padding: 2px;
  font-size: 12px;
  background: #eee url('.URL.'/design/'.$_SESSION['design'].'/images/input.png) repeat-x;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
}

#dialog_msg_in {
	color: #989898;
	border: 2px dotted #e5e5e5;
	border-bottom: 0px;
	padding: 2px;
	border-radius: 3px;
	background: #f9fcff;
}

#dialog_msg_out {
	color: #989898;
	border: 2px dotted #e5e5e5;
	border-bottom: 0px;
	padding: 2px;
	border-radius: 3px;
	background: #f3f7f7;
}

#aut{
padding: 9px;
color: #484848;
}

#aut a{
padding: 4px;
background: #f9fcff;
color: #7b7b7b;
border: 1px #7b7b7b solid;
border-radius: 6px;
text-decoration: none;
}

#menu {
border-top:1px solid #ececec;
border-bottom: 1px solid #ececec;
margin: 1px 8px 8px 8px;
}

#menu ul{
list-style-type:none;
margin:0;
padding:0;
}
#menu ul li{
margin-bottom: 1px;
padding-right:10px;
border-bottom:1px solid #d8d8d8;
border-radius: 3px;
background: #efeff0 url('.URL.'/design/'.$_SESSION['design'].'/images/main.png) repeat-x;
}
#menu ul li:hover{
margin-bottom: 1px;
padding-right:10px;
border-bottom:1px solid #b8ccf4;
background: #efeff0 url('.URL.'/design/'.$_SESSION['design'].'/images/main.png) repeat-x;
}

#menu ul li a{
display:block;
padding:8px;
color: #5b65d8;
background: url('.URL.'/design/'.$_SESSION['design'].'/images/link.png) no-repeat right center;
}
#menu ul li a:hover{
background-image:url('.URL.'/design/'.$_SESSION['design'].'/images/linkh.png);
color: #51a6d8;
text-decoration: none;
}
#menu ul li a span{
color: #252525;
}
#title_a{
padding: 5px;
margin: 5px;
border: 3px solid #d8d8d8;
border-top: 0px;
border-bottom: 0px;
color: #5b48ab;
border-radius: 4px;
font-weight: bold;
}

#title_b{
padding: 2px;
margin: 0px;
border: 1px solid #d8d8d8;
border-radius: 4px;
color: #5b48ab;
font-weight: bold;
background: url('.URL.'/design/'.$_SESSION['design'].'/images/pencil.png) no-repeat right center;
}

.link_b {
text-align: right;
padding: 1px;
border-bottom: 1px solid #d8d8d8;
} 

#title_c{
border-bottom: 1px dotted #d8d8d8;
color: #5b48ab;
border-radius: 4px;
font-weight: bold;

}

#info_a {
	margin: 1px;
	border-right: 8px solid #d8d8d8;
	border-top: 1px dotted #d8d8d8;
	border-radius: 5px;
	padding: 0px;
}


.link_a {
margin: 3px;
border-right: 1px solid #fff; ;
border-left: 1px solid #fff; ;
border-bottom: 0px;
border-top: 0px;
border-radius: 7px;
} 
.link_a a {
padding: 1px;
color: #fff;
}
#s4 , #s3 ,#s2 , #s1 {
margin: 1px;
float: left;
border: 1px solid #b1b1b1;
height: 128px;
width: 23%;
}
#skrinshot{
height: 128px;
margin: 4px;
}
#ads{text-align: right;}
#ads_all{padding: 5px;border: 1px solid #d8d8d8;background: #f3f3f3;margin: 8px;}
#ads_all a{color: #6352af;padding-left: 11px; background: url('.URL.'/design/'.$_SESSION['design'].'/images/r.png) no-repeat left center;}
#ads_all a:hover{background: url('.URL.'/design/'.$_SESSION['design'].'/images/rh.png) no-repeat left center; color:#777777;}

.foot{
background: #484848 ;
border: 1px solid #989898;
border-radius: 7px;
color: #fff;
}

.foot a{color: #fff; text-decoration: none;}
.foot a:hover { text-decoration: underline; }

#cop{text-align: right; opacity: 0.9;color:#797979}
#cop a{color: #797979;}

textarea {
	border:1px solid #ccc;
	border-radius: 5px;
}

input {
    background-color: #fff;
	max-width : 80%; 
	font-size : 10pt; 
	padding : 5px; 
    color:#666;
    border:1px solid #ccc;
    border-radius: 5px;
}
.error {
	background-color: #F08080;
	border-left: 10px solid #A80000;
	color: #000;
	}
.info {
	background-color: #98FB98;
	border-left: 10px solid #00CC00;
	color: #000;
}

</style>
</head>
<body>';

if (is_usr()) {
		$new_in_count = mysql_fetch_string('SELECT COUNT(*) FROM `'.db_prefix.'messages` WHERE `to`='.$_SESSION['id'].' AND `status`=0');
		$n_count = mysql_fetch_string('SELECT COUNT(*) FROM `'.db_prefix.'reply` WHERE usr='.$_SESSION['id'].' AND status=0');
	echo '<div align="center"><div id="head">
	<span class="link_a"><a href="'.URL.'/usr"><img src="'.URL.'/images/my.png"></a></span>';
	echo '
	<span class="link_a"><a href="'.URL.'/usr/messages.php"><img src="'.URL.'/images/msg.png">';
	if ($new_in_count!=0) echo '<b>+'.$new_in_count.'</b></a></span>';
		else echo '</a></span>';
	echo '<span class="link_a"><a href="'.URL.'/usr/reply.php"><img src="'.URL.'/images/reply.png">'; 

	if ($n_count!=0) echo '<b>+'.$n_count.'</b></a></span>';
		else echo '</a></span>';
	echo '<span class="link_a"><a href="'.URL.'/quit.php"><img src="'.URL.'/images/quit.png"></a></span>
	</div></div>'; 
} else {
	echo '<div id="head"><a href="'.URL.'"><img src="'.URL.'/design/'.$_SESSION['design'].'/images/logo.png" alt="" /></a>
</div>';
}

if (is_usr() && $_SESSION['access']>1) echo '<div class="order"><div align="right"><a href="'.URL.'/admin"> Панель управления</a></div></div>';

if (isset($_SESSION['error'])) {
	echo '<div class="error">'.$_SESSION['error'].'</div>';
	$_SESSION['error'] = null;
}
if (isset($_SESSION['info'])) {
	echo '<div class="info">'.$_SESSION['info'].'</div>';
	$_SESSION['info'] = null;
}

#echo setlocale(LC_ALL, 'ru_RU.UTF-8') or die('FUCK');
#mb_internal_encoding('UTF-8') or die('FUCK'); 

?>