<?php
include('../inc/core.php');



if (empty($_SESSION['access']) || $_SESSION['access']<6) {
	$_SESSION['error'] = 'Доступ запрещен';
	redirect(URL);
	die();
}

$pagetitle = 'Настройки доступа';

if (empty($_GET['act'])) $act = 'index';
	else $act = htmlspecialchars($_GET['act']);
	


if ($act=='index') {
	include('../design/'.$_SESSION['design'].'/header.php');
	echo '<div id="title_a">'.$pagetitle.'</div>
	<div id="menu"><ul>';
	echo '<form action="set_access.php?act=getedit" method="post">';
	echo 'Минимальный уровень доступа для управления новостями:<br>
	<select name="md_news">';
	$i = 2;
	while ($i<=6) {
		if (md_news==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для модерирования стен пользователей:<br>
	<select name="md_wall">';
	$i = 2;
	while ($i<=6) {
		if (md_wall==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для управления подарками:<br>
	<select name="md_gifts">';
	$i = 2;
	while ($i<=6) {
		if (md_gifts==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для удаления комментариев:<br>
	<select name="comm_access">';
	$i = 2;
	while ($i<=6) {
		if (comm_access==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для модерирования блога:<br>
	<select name="md_posts">';
	$i = 2;
	while ($i<=6) {
		if (md_posts==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для управления настройками аватаров:<br>
	<select name="md_avatars">';
	$i = 2;
	while ($i<=6) {
		if (md_avatars==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для управления настройками блога:<br>
	<select name="md_blog">';
	$i = 2;
	while ($i<=6) {
		if (md_blog==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для блокировки аккаунтов:<br>
	<select name="ban_usr">';
	$i = 2;
	while ($i<=6) {
		if (ban_usr==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для управления разделами блога:<br>
	<select name="md_cats">';
	$i = 2;
	while ($i<=6) {
		if (md_cats==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для изменения настроек личных сообщений:<br>
	<select name="md_privat">';
	$i = 2;
	while ($i<=6) {
		if (md_privat==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для изменения пользовательских натсроек:<br>
	<select name="md_usr">';
	$i = 2;
	while ($i<=6) {
		if (md_usr==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	echo 'Минимальный уровень доступа для редактирования правил:<br>
	<select name="md_rules">';
	$i = 2;
	while ($i<=6) {
		if (md_rules==$i) echo '<option selected value="'.$i.'">'.print_access($i).'</option>';
			else echo '<option value="'.$i.'">'.print_access($i).'</option>';
		$i++;
	}
	echo '</select><br>';
	#####
	echo '<div align="center"><input type="submit" value="Изменить"></div>
	</form>
	<li><a href="index.php"><img src="../images/back.png"> В панель управления</a></li>
	</ul></div>';

}


if ($act=='getedit') {
	if (empty($_POST['md_news']) || empty($_POST['md_wall']) || empty($_POST['md_gifts']) || empty($_POST['comm_access']) || empty($_POST['md_posts']) || empty($_POST['md_avatars']) || 
	empty($_POST['md_blog']) || empty($_POST['ban_usr']) || empty($_POST['md_cats']) || empty($_POST['md_privat']) || empty($_POST['md_usr']) || empty($_POST['md_rules'])) {
		$_SESSION['error'] = 'Поля не могут быть пустыми';
		redirect('index.php');
		die();
	}
	$md_news = trim(htmlspecialchars($_POST['md_news']));
	$md_wall = trim(htmlspecialchars($_POST['md_wall']));
	$md_gifts = trim(htmlspecialchars($_POST['md_gifts']));
	$comm_access = trim(htmlspecialchars($_POST['comm_access']));
	$md_posts = trim(htmlspecialchars($_POST['md_posts']));
	$md_avatars = trim(htmlspecialchars($_POST['md_avatars']));
	$md_blog = trim(htmlspecialchars($_POST['md_blog']));
	$ban_usr = trim(htmlspecialchars($_POST['ban_usr']));
	$md_cats = trim(htmlspecialchars($_POST['md_cats']));
	$md_privat = trim(htmlspecialchars($_POST['md_privat']));
	$md_usr = trim(htmlspecialchars($_POST['md_usr']));
	$md_rules = trim(htmlspecialchars($_POST['md_rules']));
	if (file_put_contents('../inc/const_access.php',"<?php
####### настройки уровней доступа
define('md_news',$md_news); ## минимальный уровень доступа для управления новостями
define('md_wall',$md_wall); ## ур доступа для модерирования стен юзеров
define('md_gifts',$md_gifts); ## упр. подарками
define('comm_access',$comm_access); ## минимальный ур доступа для удаления комментариев
define('md_posts',$md_posts); # мин ур доступа для управления записями блога
define('md_avatars',$md_avatars); ### мин ур доступа для упр настройками аватаров
define('md_blog',$md_blog); ##  мин ур дост для упр настройками блога
define('ban_usr',$ban_usr); ## мин ур доступа для блокировки пользователей
define('md_cats',$md_cats); ## мин ур доступа для управления разделами
define('md_privat',$md_privat); ## мин ур доступа для настроек привата
define('md_usr',$md_usr); ## мин ур доступа для редактирования настроек пользователей
define('md_rules',$md_rules); ## мин ур доступа для редактирования правил
?>
	")) {
		$_SESSION['info'] = 'Настройки изменены';
		redirect('index.php');
		die();
	} else {
		$_SESSION['error'] = 'Ошибка при сохранении настроек';
		redirect('set_access.php');
		die();
	}
}
	













include('../design/'.$_SESSION['design'].'/footer.php');





?>