

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;



CREATE TABLE IF NOT EXISTS `blog_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(64) CHARACTER SET utf8 NOT NULL,
  `description` varchar(100) CHARACTER SET utf8 NOT NULL,
  `counter` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=0 ;


CREATE TABLE IF NOT EXISTS `blog_dialogs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr1` int(11) NOT NULL,
  `usr2` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `count_new1` int(11) NOT NULL,
  `count_new2` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=0 ;




CREATE TABLE IF NOT EXISTS `blog_giftlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `price` int(11) NOT NULL,
  `image` varchar(100) NOT NULL,
  `count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;


INSERT INTO `blog_giftlist` (`id`, `name`, `price`, `image`, `count`) VALUES
(1, 'Дом', 150, 'de8a1f8e7e1e880697b416219d940276||png', 0),
(2, 'Машина 1', 130, '79e535b581496c45faf98f5e654ab8ba||png', 1),
(3, 'iPod', 150, '82de5654154a349d4f479a5748deacd5||png', 0),
(4, 'Монеты', 100, 'df710d44f77ed4ba42a99ad2baddf5eb||png', 0),
(5, 'Видеокамера', 50, 'f970e2767d0cfe75876ea857f92e319b||png', 0),
(6, 'iPod 2', 12, 'b653224b7b45c765cd6e4dff8086da90||png', 0),
(7, 'Машина 2', 130, 'e1883e6a1cefcb31a92cf25b372d41fa||png', 0),
(8, 'Доллар', 30, 'c7c33e3761d301a645f323258706d650||png', 0),
(9, 'Ноутбук', 150, '3a715c5fca9a1bb1ac2446d93d937e31||png', 0),
(10, 'iPhone black', 180, '181976821f3969139211433f9993c869||png', 0),
(11, 'iPhone White', 180, 'da434f5cefdb0468d779712f1b140fd0||png', 0),
(12, 'Кабриолет', 170, '8ebdd5d0dcd6eaeb00e07de1a41041f8||png', 0),
(13, 'Батарейка', 20, '960dbdf07704b5906a47faeab7ac14b8||png', 0),
(14, 'Фотоаппарат', 50, '664f74c559a9dc6a622f2812a0dd545b||png', 1),
(15, 'Сердца', 80, 'a431360e124386aec2a6633eea394b99||png', 0),
(16, 'Дискета', 10, 'faf854a1df64513461e4aad01ac7b50a||png', 1),
(17, 'Спорткар', 200, 'ac34119a7d7d3274f151ceaba2b2653a||png', 0),
(19, 'Сердце', 50, '42191391521f389f686bad4d36870ffd||png', 1);



CREATE TABLE IF NOT EXISTS `blog_gifts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` int(11) NOT NULL,
  `author` int(11) NOT NULL,
  `gift_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0 ;



CREATE TABLE IF NOT EXISTS `blog_messages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `from` int(11) NOT NULL,
  `to` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0 ;


CREATE TABLE IF NOT EXISTS `blog_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(64) NOT NULL,
  `text` text NOT NULL,
  `count` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `author` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0 ;


CREATE TABLE IF NOT EXISTS `blog_news_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `author` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `new` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=0 ;




CREATE TABLE IF NOT EXISTS `blog_posts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(64) CHARACTER SET utf8 NOT NULL,
  `text` longtext CHARACTER SET utf8 NOT NULL,
  `author` int(11) NOT NULL,
  `category` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `hits` int(11) NOT NULL,
  `plus` int(11) NOT NULL,
  `minus` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  `access` int(11) NOT NULL,
  `sw_comm` int(11) NOT NULL,
  `keywords` text CHARACTER SET utf8 NOT NULL,
  `comm_count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=0 ;



CREATE TABLE IF NOT EXISTS `blog_post_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `author` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=0 ;




CREATE TABLE IF NOT EXISTS `blog_reply` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `from` int(11) NOT NULL,
  `usr` int(11) NOT NULL,
  `object` varchar(100) COLLATE utf8_bin NOT NULL,
  `time` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=0 ;



CREATE TABLE IF NOT EXISTS `blog_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) CHARACTER SET utf8 NOT NULL,
  `password` varchar(32) CHARACTER SET utf8 NOT NULL,
  `aktiv` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `regdate` int(11) NOT NULL,
  `lastauto` int(11) NOT NULL,
  `lastaction` int(11) NOT NULL,
  `lastvote` int(11) NOT NULL,
  `avatar` varchar(128) CHARACTER SET utf8 NOT NULL,
  `access` int(11) NOT NULL,
  `design` varchar(32) CHARACTER SET utf8 NOT NULL,
  `status_id` int(11) NOT NULL,
  `status_text` varchar(200) CHARACTER SET utf8 NOT NULL,
  `birthday` varchar(32) CHARACTER SET utf8 NOT NULL,
  `sex` int(11) NOT NULL,
  `view_birthday` int(11) NOT NULL,
  `name` varchar(32) CHARACTER SET utf8 NOT NULL,
  `city` varchar(32) CHARACTER SET utf8 NOT NULL,
  `icq` int(11) NOT NULL,
  `skype` varchar(32) CHARACTER SET utf8 NOT NULL,
  `post_count` int(11) NOT NULL,
  `wall_access` int(11) NOT NULL,
  `time_pref` int(11) NOT NULL,
  `set_msg` varchar(11) CHARACTER SET utf8 NOT NULL,
  `banned` int(11) NOT NULL,
  `reason` varchar(200) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=0 ;


INSERT INTO `blog_users` (`id`, `nick`, `password`, `aktiv`, `money`, `regdate`, `lastauto`, `lastaction`, `lastvote`, `avatar`, `access`, `design`, `status_id`, `status_text`, `birthday`, `sex`, `view_birthday`, `name`, `city`, `icq`, `skype`, `post_count`, `wall_access`, `time_pref`, `set_msg`, `banned`, `reason`) VALUES
(1, 'admin', 'e10adc3949ba59abbe56e057f20f883e', 0, 100000, 1347769575, 1347769575, 1347769657, 0, '21232f297a57a5a743894a0e4a801fc3||jpg', 6, 'default', 0, '', '', 0, 0, '', '', 0, '', 0, 0, 0, '', 0, '');



CREATE TABLE IF NOT EXISTS `blog_wall` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` int(11) NOT NULL,
  `re` int(11) NOT NULL,
  `msg` text CHARACTER SET utf8 NOT NULL,
  `usr` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_bin AUTO_INCREMENT=0 ;


