<?php
$pagetitle = 'Регистрация';
include('inc/core.php');

if (empty($_GET['act'])) $act = 'index';
	else $act = htmlspecialchars($_GET['act']);

if (isset($_SESSION['autorized'])) { redirect('index.php'); die(); }
	
if ($act=='index') {
	#
	include('design/'.$_SESSION['design'].'/header.php');
	echo '<div id="title_a">'.$pagetitle.'</div><div id="menu">';
	if (isset($_SESSION['nick'])) $_SESSION['nick'] = htmlspecialchars($_SESSION['nick']);
		else $_SESSION['nick'] = '';
	echo '<div align="center">Регистрируясь на сайте '.sitename.', Вы подтверждаете свое согласие с правилами сайта<br>';
	echo '
	<form action="registration.php?act=nick" method="post">
	<b>Выберите ник:</b> (не более 32 символов)<br>
	<input type="text" name="nick" value="'.$_SESSION['nick'].'"><br>
	<input type="submit" value="Далее">
	</form></div></div>';
	if (isset($_SESSION['nick'])) $_SESSION['nick'] = null;
}

if ($act=='nick') {
	if (empty($_POST['nick'])) {
		$_SESSION['error'] = 'Ник не может быть пустым';
		redirect('registration.php');
		die();
	}
	if (strlen($_POST['nick'])>32) {
		$_SESSION['error'] = 'Слишком длинный ник';
		$_SESSION['nick'] = $_POST['nick'];
		redirect('registration.php');
		die();
	}
	
	if (preg_match("/[^(\w)|(\x7F-\xFF)|(\s)]/",$_POST['nick'])) {
        $_SESSION['error'] = 'В нике содержатся недопустимые символы!';
		$_SESSION['nick'] = $_POST['nick'];
		redirect('registration.php');
		die();
	}
	
	$res = mysql_fetch_string('SELECT `id` FROM `'.db_prefix.'users` WHERE nick="'.htmlspecialchars($_POST['nick']).'"');
	if (isset($res)) {
		$_SESSION['error'] = 'Пользователь с таким ником уже существует';
		$_SESSION['nick'] = $_POST['nick'];
		redirect('registration.php');
		die();
	}
	$_SESSION['nick'] = mysql_real_escape_string(trim(htmlspecialchars($_POST['nick'])));
	redirect('registration.php?act=password');
	die();
}

if ($act=='password') {
	if (empty($_SESSION['nick'])) { redirect('registration.php'); die(); }
	include('design/'.$_SESSION['design'].'/header.php');
	echo '<div id="title_a">'.$pagetitle.'</div><div id="menu">';
	echo '<div align="center">
	<b>Придумайте надежный пароль:</b> (от 6 до 32 символов)
	<form action="registration.php?act=getpassword" method="post">
	<input type="password" name="password"><br>
	<b>Повторите пароль:</b><br>
	<input type="password" name="secondpassword"><br>
	<input type="submit" value="Далее">
	</form></div></div>';
}

if ($act=='getpassword') {
	if ($_POST['password']!=$_POST['secondpassword']) {
		$_SESSION['error'] = 'Введенные пароли должны совпадать';
		redirect('registration.php?act=password');
		die();
	}
	if (strlen($_POST['password'])<6) {
		$_SESSION['error'] = 'Слишком короткий пароль';
		redirect('registration.php?act=password');
		die();
	}
	if (strlen($_POST['password'])>32) {
		$_SESSION['error'] = 'Слишком длинный пароль';
		redirect('registration.php?act=password');
		die();
	}
	
	$_SESSION['password'] = md5(htmlspecialchars($_POST['password']));
	$regdate = time();
	if (mysql_query('INSERT INTO `'.db_prefix.'users` (nick,password,regdate,lastauto,lastaction,access,design,avatar) VALUES ("'.$_SESSION['nick'].'","'.$_SESSION['password'].'","'.$regdate.'","'.$regdate.'","'.$regdate.'",1,"'.default_design.'","no")')) {
	#	$msg_text = 'Приветствуем тебя на нашем сайте! =) Сразу после регистрации советуем ознакомиться с правилами сайта и разделом FAQ. Чувствуй себя как дома =)';
		$adm_id = 12;
		$_SESSION['userid'] = mysql_insert_id();
	#	mysql_query('INSERT INTO `'.db_prefix.'messages` (`from`,`to`,`text`,`time`,`status`) VALUES ('.$adm_id.','.$_SESSION['userid'].',"'.$msg_text.'",'.time().',0)');
		
		$_SESSION['info'] = 'Спасибо за регистрацию';
		redirect('registration.php?act=end');
		die();
	} else {
		$_SESSION['error'] = 'Ошибка при записи данных в таблицу';
		redirect('registration.php');
		die();
	}
}

if ($act=='end') {
	if (empty($_SESSION['nick'])) { redirect('index.php'); die(); }
	include('design/'.$_SESSION['design'].'/header.php');
	echo '<div id="title_a">'.$pagetitle.'</div><div id="menu"><ul>';
	echo '<div align="center">Вы успешно зарегистрировались на сайте '.sitename.'.<br>
	Ваш ник: <b>'.$_SESSION['nick'].'</b><br>
	Ваш ID: <b>'.$_SESSION['userid'].'</b> (Необходим для авторизации)<br>
	Также вы можете сохранить закладку для быстрого входа:<br>
	<input type="text" name="autologin" value="'.URL.'/auto.php?id='.$_SESSION['userid'].'&pass='.$_SESSION['password'].'"><br>
	</div>
	
	<li><a href="'.URL.'/auto.php?id='.$_SESSION['userid'].'&pass='.$_SESSION['password'].'"><img src="images/auto.png"> Войти на сайт</a></li>
	</ul></div>';
	session_destroy();
}	

	
include('design/'.$_SESSION['design'].'/footer.php');

?>