<?php
include('../inc/core.php');

if (empty($_GET['act'])) $act = 'index';
	else $act = htmlspecialchars($_GET['act']);

if (empty($_SESSION['autorized']) || $_SESSION['autorized']!=1) {
	redirect('../index.php');
	die();
}


function image_resize($src, $dest, $width, $height, $rgb=0x000000, $quality=100) {
  if (!file_exists($src)) return false;
  $size = getimagesize($src);
  if ($size === false) return false;
  if ($width=='0' &&  $height=='0') return false;
  $format = strtolower(substr($size['mime'], strpos($size['mime'], '/')+1));
  $icfunc = 'imagecreatefrom'.$format;
  $icfunc2 = 'image'.$format;
  if (!function_exists($icfunc)) return false;
  if (!function_exists($icfunc2)) return false;
  $isrc = $icfunc($src);
  if ($height=='0') {
    $height = floor( $width * ( $size[1] / $size[0] ) );
    $idest = imagecreatetruecolor($width, $height);
    imagecopyresampled($idest, $isrc, 0, 0, 0, 0, $width, $height, $size[0], $size[1]);
    if ($format=='jpeg') $icfunc2($idest, $dest, $quality);
    else $icfunc2($idest, $dest);
  }
  elseif ($width=='0') {
    $width = floor( $height * ( $size[0] / $size[1] ) );
    $idest = imagecreatetruecolor($width, $height);
    imagecopyresampled($idest, $isrc, 0, 0, 0, 0, $width, $height, $size[0], $size[1]);
    if ($format=='jpeg') $icfunc2($idest, $dest, $quality);
    else $icfunc2($idest, $dest);
  }
  else {
    $idest = imagecreatetruecolor($width, $height);
    imagefill($idest, 0, 0, $rgb);
    if ($size[0]<$width && $size[1]<$height) {
      $new_left = floor(($width - $size[0]) / 2);
      $new_top  = floor(($height - $size[1]) / 2);
      imagecopy($idest, $isrc, $new_left, $new_top, 0, 0, $width, $height);
      if ($format=='jpeg') $icfunc2($idest, $dest, $quality);
      else $icfunc2($idest, $dest);
    }
    elseif ($size[0]<$width && $size[1]>$height) {
      $new_left = floor(($width - $size[0]) / 2);
      $new_top  = floor(($size[1] - $height) / 2);
      imagecopy($idest, $isrc, $new_left, 0, 0, $new_top, $width, $height);
      if ($format=='jpeg') $icfunc2($idest, $dest, $quality);
      else $icfunc2($idest, $dest);
    }
    elseif ($size[0]>$width && $size[1]<$height) {
      $new_left = floor(($size[0] - $width) / 2);
      $new_top  = floor(($height - $size[1]) / 2);
      imagecopy($idest, $isrc, 0, $new_top, $new_left, 0, $width, $height);
      if ($format=='jpeg') $icfunc2($idest, $dest, $quality);
      else $icfunc2($idest, $dest);
    }
    else {
      $new_width = $width;
      $new_height = floor( $size[1] * ( $new_width / $size[0] ) );
      $new_left = '0';
      $new_top  = floor(($new_height - $height) / 2);
      if ($new_height<$height) {
        $new_height=$height;
        $new_width = floor($size[0] * ($new_height / $size[1]) );
        $new_left = floor(($new_width - $width) / 2);
        $new_top = '0';
      }
      $idest2 = imagecreatetruecolor($new_width, $new_height);
      imagecopyresampled($idest2, $isrc, 0, 0, 0, 0, $new_width, $new_height, $size[0], $size[1]);
      imagecopy($idest, $idest2, 0, 0, $new_left, $new_top, $width, $height);
      if ($format=='jpeg') $icfunc2($idest, $dest, $quality);
      else $icfunc2($idest, $dest);
      imagedestroy($idest2);
    }
    imagedestroy($isrc);
    imagedestroy($idest);
  }
  return true;
}

	
if ($act=='index') {
	#include('../design/'.$_SESSION['design'].'/header.php');
	if (isset($_GET['id'])) {
		$nick = mysql_fetch_string('SELECT `nick` FROM `'.db_prefix.'users` WHERE id='.htmlspecialchars($_GET['id']));
		$pagetitle = 'Аватар пользователя '.$nick;
		
		include('../design/'.$_SESSION['design'].'/header.php');
		echo '<div id="title_a" align="center">Аватар пользователя '.$nick.'</div>';
		$avatar = mysql_fetch_string('SELECT `avatar` FROM `'.db_prefix.'users` WHERE id='.htmlspecialchars($_GET['id']));
		
		if ($avatar!='no') {
			$img = explode('||',$avatar);
			if (is_array($img)) {
				echo '<div align="center">';
				echo '<a href="avatars/'.$img[0].'.'.$img[1].'"><img src="avatars/mini/'.$img[0].'.jpg"></a>';
				echo '</div>';
			}
		} else {
			echo '<div align="center">';
			echo '<b>Нет аватара</b><br><img src="avatars/'.noavatar_image.'">';
			echo '</div>';
		}
	} else {
		$pagetitle = 'Мой аватар'; ###### сделано (добавить только удаление аватара)
		include('../design/'.$_SESSION['design'].'/header.php');
		echo '<div id="title_a" align="center">Мой аватар</div>';
		##
		$avatar = mysql_fetch_string('SELECT `avatar` FROM `'.db_prefix.'users` WHERE id='.$_SESSION['id'].'');
		if ($avatar!='no') {
		$img = explode('||',$avatar);
		if (is_array($img)) {
			echo '<div align="center">';
			echo '<a href="avatars/'.$img[0].'.'.$img[1].'"><img src="avatars/mini/'.$img[0].'.jpg"></a>';
			echo '</div>';
			echo '<div id="menu"><ul>';
			echo '<li><a href="avatar.php?act=add"><img src="../images/edit.png"> Изменить аватар</a></li>';
			echo '<li><a href="avatar.php?act=del"><img src="../images/del.png"> Удалить аватар</a></li>';
			echo '</ul></div>';
		}
	} else {
		echo '<div align="center">';
		echo '<b>Нет аватара</b><br><img src="avatars/'.noavatar_image.'">';
		echo '</div>';
		echo '<div id="menu"><ul>';
		echo '<li><a href="avatar.php?act=add">Загрузить аватар</a></li>';
		echo '</ul></div>';
		}
	
	
}
		
		#
	#	echo '<img src="avatars/'.$img.'">';
		#if ($img=='no') {
		#	$img = noavatar_image;
		#	echo '<div align="center"><b>Нет аватара</b><br><img src="avatars/'.$img.'"></div>
		#	<li><a href="avatar.php?act=add">Загрузить аватар</a></li>
		#	</ul></div>';
		#} else {
		#	echo '<div align="center"><img src="avatars/mini/'.$_SESSION['nick'].'.jpg" height="360" width="240" /></div>
		#	<div id="menu"><ul>
		#	<li><a href="avatar.php?act=add">Изменить аватар</a></li>
		#	</ul></div>';
}
		
if ($act=='del') {
	if (empty($_SESSION['id']) || empty($_SESSION['autorized'])) redirect(URL);
	if (empty($_GET['id'])) $id = $_SESSION['id'];
		else {
			if ($_SESSION['access']>2) {
				$id = htmlspecialchars($_GET['id']);
			} else $id = $_SESSION['id'];
		}
	
	$res = explode('||',mysql_fetch_string('SELECT `avatar` FROM `'.db_prefix.'users` WHERE id='.$_SESSION['id'].''));
	if (is_array($res)) {
		if (mysql_query('UPDATE `'.db_prefix.'users` SET avatar="no" WHERE id='.$_SESSION['id'])) {
			unlink('avatars/'.$res[0].'.'.$res[1].'');
			unlink('avatars/mini/'.$res[0].'.jpg');
			$_SESSION['info'] = 'Аватар удален';
			redirect('avatar.php');
		}
	} else {
		$_SESSION['error'] = 'У вас нет аватара';
		redirect('avatar.php');
	}
	die();
}
		
		
		
		
		
		
		
		
		
		
		

		


if ($act=='add') {
	$pagetitle = 'Загрузить аватар';
	include('../design/'.$_SESSION['design'].'/header.php');
	echo '<div align="center">
	<div id="title_a">'.$pagetitle.'</div>
	<form action="avatar.php?act=getadd" method="post" enctype="multipart/form-data">
      <input type="file" name="userfile"><br> 
      <input type="submit" value="Загрузить"><br>
      </form></div>';
	  
}

if ($act=='getadd') {
	if(isset($_FILES['userfile'])) {
		if(is_uploaded_file($_FILES['userfile']['tmp_name'])) {
			if($_FILES['userfile']['type'] == "image/gif" || $_FILES['userfile']['type'] == "image/png" ||  $_FILES['userfile']['type'] == "image/jpeg" || $_FILES['userfile']['type'] == "image/jpg" ) {
				if ($_FILES['userfile']['size'] <= avatar_maxsize) {
					$format_file = explode(".", $_FILES['userfile']['name']);
                    $poooo = count($format_file) -1;
                    $format_file = $format_file[$poooo];
					$filename = md5($_SESSION['nick']);
					$oldavatar = explode('||',mysql_fetch_string('SELECT `avatar` FROM `'.db_prefix.'users` WHERE id='.$_SESSION['id'].''));
					if (is_array($oldavatar)) {
						unlink('avatars/'.$oldavatar[0].'.'.$oldavatar[1]);
					}
					move_uploaded_file($_FILES['userfile']['tmp_name'], 'avatars/'.$filename.'.'.$format_file) or die('СУКА ТУТ ОШИБКА БЛЯДСКАЯ');
					chmod('avatars/'.$filename.'.'.$format_file, 0666);
					image_resize('avatars/'.$filename.'.'.$format_file,'avatars/mini/'.$filename.'.jpg',mini_width,mini_height,mini_rgb,mini_quality); ##создание миниатюры
					if (mysql_query('UPDATE `'.db_prefix.'users` SET avatar="'.$filename.'||'.$format_file.'" WHERE id='.$_SESSION['id'].'')) {
						$_SESSION['info'] = 'Аватар успешно загружен';
						redirect('avatar.php');
						die();
					} else {
						$_SESSION['error'] = 'Ошибка при записи в БД';
						redirect('avatar.php?');
						die();
					}
				} else {
					$_SESSION['error'] = 'Допустимый размер аватара - 100кб';
					redirect('avatar.php');
					die();
				}
			} else {
				$_SESSION['error'] = 'Недопустимый тип файла<br>'.$_FILES['userfile']['type'];
				redirect('avatar.php');
				die();
			}
		} else {
			$_SESSION['error'] = 'При загрузке произошла ошибка';
			redirect('avatar.php');
			die();
		}
	} else {
		$_SESSION['error'] = 'Аватар не загружен';
		redirect('avatar.php');
		die();
	}
}




/*
	if($_FILES["filename"]["size"] > 1024*3*1024) ####
   {
     echo ("Размер файла превышает три мегабайта");
     exit;
   }
   // Проверяем загружен ли файл
   if(is_uploaded_file($_FILES["filename"]["tmp_name"]))
   {
     // Если файл загружен успешно, перемещаем его
     // из временной директории в конечную
     move_uploaded_file($_FILES["filename"]["tmp_name"], "avatars/".$_FILES["filename"]["name"]);
   } else {
      echo("Ошибка загрузки файла");
   }
}





*/







include('../design/'.$_SESSION['design'].'/footer.php');


?>